body {
  height: 100%;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 1em;
  line-height: 1.1em;
}

h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 4em;
  line-height: 1.2em;
  font-weight: 200;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #000;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 300;
}

h3 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 1.6em;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 1.2em;
  line-height: 1em;
  font-weight: 400;
}

h5 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 1.1em;
  line-height: 20px;
  font-weight: 500;
}

p {
  margin-bottom: 30px;
  font-size: 1.1em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: left;
}

a {
  color: #a29163;
  font-weight: 500;
  text-decoration: none;
}

a:hover {
  color: #333;
}

ul {
  margin-top: 0px;
  margin-bottom: 16px;
  padding-left: 25px;
}

li {
  margin-bottom: 14px;
  color: #fff;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.53);
}

.logo {
  width: 400px;
}

.our_team_section {
  padding-top: 125px;
  padding-bottom: 145px;
  background-color: #fff;
}

.wrapper_div {
  width: 60%;
  margin-right: auto !important;
  margin-left: auto !important;
}

.wrapper_div.team {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.callouts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 65%;
  margin-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  margin-top: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.wrapper_div.values {
  width: 65%;
  margin-bottom: 73px;
}

.wrapper_div.valuesleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.wrapper_div.toolbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.events {
  margin-right: 0px;
  margin-left: 15%;
}

.wrapper_div.coworkers {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 75%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.logo_locations {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.team_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 18%;
  height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
  font-size: 1.1em;
  font-weight: 300;
  text-transform: uppercase;
}

.team_btn:hover {
  color: #e0c478;
}

.team_btn.a {
  background-image: url('../images/commercial-team.jpg');
  background-position: 55% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
/*
.team_btn.a:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/commercial-team.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/commercial-team.jpg');
  background-position: 0px 0px, 55% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}*/

.team_btn.e {
  background-image: url('../images/warehouse-link.jpeg');
  background-position: 40% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
/*
.team_btn.e:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/showroom4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/showroom4.jpg');
  background-position: 0px 0px, 60% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}*/

.team_btn.b {
  background-image: url('../images/news-center.jpg');
  background-position: 60% 50%;
  background-size: cover;
  cursor: pointer;
}
/*
.team_btn.b:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/news-center.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/news-center.jpg');
  background-position: 0px 0px, 60% 50%;
  background-size: auto, cover;
}*/

.team_btn.d {
  background-image: url('../images/clients-center.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
/*
.team_btn.d:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/clients-center.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/clients-center.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}*/

.team_btn.c {
  background-image: url('../images/employee-center.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
/*
.team_btn.c:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/employee-center.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/employee-center.jpg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}*/

.team_btn_label {
  width: 95%;
  margin-bottom: 16px;
  margin-left: -15px;
  padding: 19px 13px 19px 16px;
  background-color: #000;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.19);
  font-size: 1.1em;
}

.welcome_section {
  padding-top: 101px;
  padding-bottom: 103px;
  background-color: #fff;
}

.callout_headline {
  height: 60px;
  color: #000;
  font-size: 1.6em;
  font-weight: 400;
  text-transform: uppercase;
}

.callout_headline.bold {
  height: auto;
  margin-bottom: 17px;
  font-weight: 600;
}

.callout_headline.left {
  height: auto;
  color: #a29163;
  font-weight: 900;
  text-align: left;
}

.story_section {
  padding-top: 83px;
  padding-bottom: 1px;
  background-color: #fff;
  color: #a29163;
}

.button {
  padding: 15px 25px;
  background-color: #a29163;
  font-size: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
}

.button:hover {
  background-color: #000;
  color: #fff;
}

.dotted_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dotted_line.center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.dot_div {
  width: 10px;
  height: 10px;
  margin-right: 5px;
  margin-left: 5px;
  border-radius: 10px;
  background-color: #a29163;
}

.welcome_text {
  margin-bottom: -8px;
  margin-left: 0px;
  color: #968557;
  font-size: 1.4em;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.contact_callout_section {
  padding: 31px 0px 73px;
  background-color: #ebebeb;
}

.soc_media_btns_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 50px !important;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.soc_media_btn {
  width: 30px;
  margin-right: 10px;
  -webkit-transition: opacity 375ms ease;
  transition: opacity 375ms ease;
}

.soc_media_btn:hover {
  opacity: 0.47;
}

.footer_section {
  padding-top: 79px !important;
  padding-bottom: 79px !important;
  background-color: #fff;
}

.phone_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 1.3em;
  font-weight: 600;
  text-decoration: none;
}

.phone_btn:hover {
  color: #a29163;
}

.footer_wrapper {
  width: 50%;
  margin-right: auto !important;
  margin-left: auto !important;
  text-align: center;
}

.footer_text {
  margin-bottom: 10px !important;
  color: #968557;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.footer_text.rights {
  color: #000;
  font-size: 0.8em;
  font-weight: 300;
}

.inner_text_div {
  width: 55%;
}

.inner_text_div._100 {
  width: 100%;
}

.inner_text_div.insurance {
  width: 70%;
}

.sister_co_logo {
  display: inline-block;
  width: 350px;
  margin-right: auto !important;
  margin-bottom: 45px !important;
  margin-left: auto !important;
}

body.tribe-filter-live .search-form {
  margin-bottom: 30px !important;
}

body.tribe-filter-live .mt-2 {
  margin-top: 2em !important;
}

.footer_wrapper p {
  margin-bottom: 30px !important;
}

.map_gold {
  position: absolute;
  z-index: 5;
}

.navlink {
  padding-right: 12px;
  padding-left: 12px;
  color: #000;
  font-size: 0.9em;
  font-weight: 500;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #000;
  color: #fff;
}

.vision_text {
  margin-bottom: 28px;
  color: #fff;
  font-size: 3em;
  line-height: 1.2em;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.values_div {
  width: 19%;
  margin-right: 0px;
  margin-bottom: 27px;
  padding: 22px;
  border-style: none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.18);
  background-color: #f1f1f1;
  text-align: center;
}

.values_div._20 {
  width: 40%;
  margin-bottom: 0px;
  padding: 0px;
  background-color: transparent;
}

.values_div._2 {
  width: 55%;
  margin-bottom: 0px;
  padding: 0px;
  background-color: transparent;
}

.values_text {
  color: #000;
  font-size: 1em;
  font-weight: 400;
  text-align: left;
}

.values_text.left {
  margin-bottom: 0px;
  font-size: 1em;
  text-align: left;
}

.rules_section {
  padding-top: 112px;
  padding-bottom: 112px;
  background-color: #faf8f3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/rules-bakcground-img.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/rules-bakcground-img.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.location_div {
  width: 29%;
}

.location_div p {
  margin-bottom: 30px !important;
}

.locaiton_headline {
  height: 100px;
  margin-top: 24px !important;
  margin-bottom: 30px !important;
  padding-top: 20px !important;
  border-top: 1px solid rgba(0, 0, 0, 0.51) !important;
  color: #a29163;
  font-size: 1.5em;
  font-weight: 600 !important;
  text-transform: uppercase;
}

.location_logo {
  width: 280px;
  height: auto;
  margin-bottom: 0px;
}

.location_logo.fllogo {
  width: 180px;
}

.value_icon {
  width: 80px;
  margin: 0px auto;
  padding: 15px;
  background-color: transparent;
  box-shadow: none;
}

.location_logo_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.toolbox_section {
  padding-top: 90px;
  padding-bottom: 0px;
  background-color: #e0c478;
  background-image: radial-gradient(circle farthest-corner at 70% 50%, #fff, #d4d4d4);
}

.header_text {
  color: #000;
  font-size: 1.2em;
  text-align: center;
}

.header_text.white {
  color: #fff;
  text-align: center;
}

.main_headline {
  color: #a29163;
  font-weight: 900;
  text-align: center;
}

.main_headline.events {
  color: #fff;
  font-size: 3em;
  text-align: left;
}

.main_headline.coworkers {
  color: #000;
  font-size: 3em;
  text-align: left;
}

.values_wrapper {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.engagement_list {
  color: #fff;
  font-weight: 600;
}

.toolbox_text_div {
  width: 55%;
}

.toolbox_headline {
  margin-bottom: 0px;
  margin-left: -51px;
  color: #a29163;
  font-size: 6em;
  font-weight: 900;
}

.columns_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.half_div {
  width: 48%;
}

.toolbox_text {
  margin-left: 0px;
  color: #000;
  font-weight: 500;
}

.events_section {
  padding-top: 109px;
  padding-bottom: 109px;
  background-color: #faf8f3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/events-bakcground-image.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/events-bakcground-image.jpg');
  background-position: 0px 0px, 0% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.events_wrapper_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 44px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.event_div {
  width: 32%;
  padding: 26px;
  background-color: rgba(0, 0, 0, 0.8);
}

.event_name {
  margin-bottom: 15px;
  color: #e0c478;
  font-size: 1.6em;
}

.event_description {
  margin-bottom: 15px;
  color: #fff;
  font-size: 0.9em;
}

.event_date {
  margin-bottom: 21px;
  padding-top: 9px;
  padding-bottom: 9px;
  border-top: 1px solid #a29163;
  border-bottom: 1px solid #a29163;
  color: hsla(0, 0%, 100%, 0.66);
  font-size: 0.9em;
  font-weight: 500;
}

.event_link {
  font-size: 0.8em;
  text-transform: uppercase;
}

.event_link:hover {
  color: #fff;
}

.empty_div {
  width: 32%;
}

.coworker_section {
  padding-top: 74px;
  padding-bottom: 74px;
  background-color: #faf8f3;
}

.coworkers_text_div {
  width: 45%;
  padding-right: 28px;
}

.coworker_text {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 400;
}

.portal_headline {
  margin-bottom: 60px;
  color: #968557;
  font-weight: 600;
  text-transform: uppercase;
}

.locations_logo {
  width: 300px;
  margin-top: -121px;
}

.papa_div {
  width: 40%;
  margin-top: 0px;
  margin-bottom: -72px;
}

.inner_page_section {
  padding-top: 130px;
  padding-bottom: 200px;
}

.inner_page_section.grey {
  background-color: #ececec;
}

.inner_page_wrapper {
  width: 75%;
  margin-right: auto;
  margin-left: auto;
}

.inner_page_wrapper.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 99px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner_page_wrapper.flex.last {
  margin-bottom: 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.inner_page_wrapper.flex.insurance {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.inner_page_title, .entry .inner_page_title, .tribe-events-single-event-title, .tribe-common h1 {
  margin-bottom: 62px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.27);
  color: #a29163;
  font-size: 2.4em;
  font-weight: 700;
  text-transform: uppercase;
}

.inner_subheadline {
  font-size: 1.6em;
  font-weight: 400;
}

.border-cont{
	border-top: 1px solid rgba(0,0,0,.15);
    margin: 0px 0 50px 67px;
    width: 50%;
}

.app_buttons_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 18px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.app_buttons_wrapper.margin {
  margin-bottom: 33px;
}

.app_button {
  width: 24px;
  margin-right: 10px;
}

.app_button:hover {
  opacity: 0.5;
}

.download_text {
  margin-right: 10px;
  font-size: 0.8em;
}

.inner_image_div {
  width: 40%;
}

.inner_image_div.colonial {
  width: 20%;
  padding: 27px;
  border-radius: 50px;
  background-color: #fff;
}

.ready_img {
  border-radius: 50px;
}

.app_image {
  width: 20%;
}

.paychex_logo {
  width: 250px;
  margin-bottom: 29px;
}

.breadcrumbs_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 75%;
  margin-right: auto;
  margin-bottom: 44px;
  margin-left: auto;
}

.page_label_text {
  margin-right: 15px;
  font-size: 0.9em;
  text-transform: uppercase;
}

.pagelink {
  margin-right: 15px;
  font-size: 0.8em;
  text-transform: uppercase;
}

html.w-mod-js *[data-ix="tagline-slide"] {
  opacity: 0;
  -webkit-transform: translate(150px, 0px);
  -ms-transform: translate(150px, 0px);
  transform: translate(150px, 0px);
}

html.w-mod-js *[data-ix="map-gold-zero"] {
  display: none;
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .our_team_section {
    padding-top: 77px;
    padding-bottom: 77px;
  }

  .wrapper_div {
    width: 85%;
  }

  .wrapper_div.team {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper_div.callouts {
    width: 90%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .wrapper_div.contacts {
    width: 90%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper_div.values {
    width: 85%;
  }

  .wrapper_div.toolbox {
    width: 85%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .wrapper_div.events {
    width: auto;
    margin-right: 5%;
    margin-left: 5%;
  }

  .wrapper_div.coworkers {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .team_btn {
    width: 45%;
    margin-bottom: 35px;
  }

  .team_btn_label {
    font-size: 1.1em;
  }

  .welcome_section {
    padding-top: 67px;
    padding-bottom: 66px;
  }

  .dotted_line {
    width: auto;
  }

  .welcome_text {
    margin-bottom: 0px;
  }

  .contact_callout_section {
    padding-top: 2px;
    padding-bottom: 52px;
  }

  .soc_media_btns_wrapper {
    margin-bottom: 25px;
  }

  .soc_media_btn {
    margin-right: 5px;
  }

  .footer_section {
    padding-top: 47px;
    padding-bottom: 47px;
  }

  .footer_wrapper {
    width: 80%;
  }

  .menu_btn {
    background-color: #fff;
    color: #000;
  }

  .menu_btn:hover {
    background-color: #a29163;
  }

  .menu_btn.w--open {
    background-color: #000;
  }

  .navmenu {
    background-color: #fff;
  }

  .values_div {
    width: 48%;
  }

  .values_div.full {
    width: 100%;
  }

  .location_div {
    width: 32%;
  }

  .locaiton_headline {
    margin-top: 15px;
    padding-top: 20px;
    font-size: 1.3em;
  }

  .location_logo {
    width: 250px;
    height: auto;
  }

  .toolbox_section {
    padding-top: 122px;
    padding-bottom: 43px;
  }

  .header_text.white {
    margin-bottom: 24px;
  }

  .main_headline {
    font-size: 3em;
  }

  .values_wrapper {
    width: 85%;
  }

  .toolbox_text_div {
    width: 100%;
  }

  .toolbox_headline {
    margin-left: 3px;
    font-size: 5em;
    line-height: 1em;
  }

  .half_div {
    width: 100%;
    margin-top: 0px;
  }

  .toolbox_text {
    font-size: 1em;
  }

  .events_section {
    padding-top: 88px;
    padding-bottom: 88px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/events-bakcground-image.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/events-bakcground-image.jpg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }

  .coworkers_text_div {
    width: 100%;
    margin-bottom: 50px;
    padding-right: 0px;
  }

  .portal_headline {
    margin-bottom: 32px;
  }

  .locations_logo {
    margin-top: -92px;
  }

  .papa_div {
    width: 55%;
    margin-bottom: 0px;
  }

  .inner_page_section {
    padding-top: 105px;
    padding-bottom: 103px;
  }

  .inner_page_section.grey {
    padding-top: 84px;
    padding-bottom: 84px;
  }

  .inner_page_wrapper {
    width: 85%;
  }

  .inner_page_wrapper.flex {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .inner_page_title {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  #inventory tr {
    display: inline-grid;
  }
  .navbar {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .logo {
    width: 60vw;
    padding-left: 0px;
  }

  .wrapper_div.callouts {
    margin-top: 34px;
  }

  .wrapper_div.contacts {
    margin-top: 0px;
  }

  .wrapper_div.toolbox {
    width: 90%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .team_btn {
    width: 45%;
    height: 250px;
    font-size: 0.9em;
  }

  .welcome_section {
    padding-top: 69px;
    padding-bottom: 56px;
  }

  .story_section {
    padding-bottom: 38px;
  }

  .welcome_text {
    font-size: 0.9em;
  }

  .contact_callout_section {
    padding-top: 63px;
    padding-bottom: 36px;
  }

  .footer_text {
    font-weight: 500;
  }

  .footer_text.rights {
    font-weight: 400;
  }

  .inner_text_div {
    width: 100%;
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .vision_text {
    font-size: 2em;
  }

  .values_div {
    width: 100%;
  }

  .values_div._20 {
    width: 100%;
    margin-bottom: 27px;
  }

  .values_div._2 {
    width: 100%;
  }

  .rules_section {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .location_div {
    width: 100%;
    margin-bottom: 13px;
  }

  .locaiton_headline {
    height: auto;
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 1.5em;
  }

  .location_logo {
    width: 180px;
  }

  .location_logo_div {
    height: 80px;
  }

  .toolbox_section {
    padding-top: 95px;
    padding-bottom: 31px;
  }

  .header_text.white {
    font-size: 1em;
  }

  .main_headline.events {
    font-size: 2em;
  }

  .main_headline.coworkers {
    font-size: 2em;
  }

  .toolbox_text_div {
    width: 55%;
  }

  .toolbox_headline {
    font-size: 2.2em;
  }

  .toolbox_text {
    font-size: 0.9em;
  }

  .events_wrapper_div {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .event_div {
    width: 100%;
    margin-bottom: 24px;
  }

  .coworker_section {
    padding-top: 57px;
    padding-bottom: 57px;
  }

  .portal_headline {
    margin-bottom: 16px;
    font-size: 1.1em;
    line-height: 1em;
  }

  .locations_logo {
    width: 200px;
    margin-top: -123px;
  }

  .papa_div {
    width: 40%;
  }

  .inner_page_section {
    padding-bottom: 43px;
  }

  .inner_page_section.grey {
    padding-top: 61px;
    padding-bottom: 61px;
  }

  .inner_page_wrapper.flex {
    margin-bottom: 0px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .inner_page_title {
    margin-bottom: 31px;
  }

  .inner_image_div {
    width: 100%;
    margin-top: 56px;
    margin-bottom: 56px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: 75vw;
  }

  .our_team_section {
    padding-bottom: 41px;
  }

  .wrapper_div.contacts {
    width: 85%;
    margin-top: 39px;
  }

  .wrapper_div.values {
    margin-bottom: 38px;
  }

  .wrapper_div.toolbox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .team_btn {
    width: 100%;
  }

  .callout_headline.left {
    font-size: 2em;
  }

  .welcome_text {
    font-size: 1em;
  }

  .contact_callout_section {
    padding-bottom: 14px;
  }

  .inner_text_div {
    width: 100%;
  }

  .values_div {
    padding-right: 22px;
    padding-left: 22px;
  }

  .location_div {
    margin-bottom: 13px;
  }

  .header_text {
    font-size: 1.1em;
  }

  .main_headline {
    font-size: 2em;
  }

  .toolbox_text_div {
    width: 100%;
  }

  .toolbox_headline {
    margin-bottom: 4px;
    margin-left: 1px;
  }

  .columns_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .events_section {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.61)), to(rgba(0, 0, 0, 0.61))), url('../images/events-bakcground-image.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.61), rgba(0, 0, 0, 0.61)), url('../images/events-bakcground-image.jpg');
    background-position: 0px 0px, 70% 0%;
  }

  .coworker_text {
    font-size: 1.3em;
  }

  .papa_div {
    width: 90%;
    margin-bottom: 29px;
  }

  .inner_page_title {
    font-size: 2em;
  }
}

